.p-none{
  padding: 0px !important;
}
.custom-form-row{
    width: 70%;
    text-align: left;
    padding-top: 15px;
}
.custom-form-row-full{
  width: 100%;
  text-align: left;
  padding-top: 15px;
}
.custom-form-row .form-label-title,
.custom-form-row-full .form-label-title{
  padding-top: 5px ;
}
.custom_btn {
    border-radius: 0;
    border-radius: 0;
    margin-right: 0;
    margin-left: 10px;
}
.custom-save-btn {
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.custom_add{
  margin-top: 33px !important;
  float: right;
  position: relative;
  margin-right: 0 !important;
}
.btn-gray{
    background-color: #f0f0f0;
}
.custom_datepicker span.error{
    position: absolute;
    left: 0;
    top: 32px;
}
span.error,span.tmperror{
  float: left;
  width: 100%;
  color: #ff0000;
  font-size: 11px;
  padding: 0;
  margin: 0;
  letter-spacing: 0.2px;
}
.custom_radio{
  font-weight: 100;
}
.link_back{
  color: #333;
  margin-top: 5px;
  text-decoration: underline;
}

@media screen and (max-width: 767px){

  .custom-form-row,.custom-form-row-full{
    width: 100%;
    text-align: left;
    padding-top: 0px;
  }
  .custom-form-row .form-label-title,
  .custom-form-row-full .form-label-title{
    padding-top: 10px ;
  }
  .custom_btn{
    margin-left: 0px !important;
  }
  .custom_add{
    float: left;
    margin-bottom: 10px !important;
    margin-right: 0 !important;
    margin-top: 10px !important;
  }
  .table-responsive>.table>thead>tr>th {
    padding: 12px 12px !important;
  }
}